/*
Theme Name: cervin media - child
Theme URI: http://www.futurelab.co.nz
Description: A child theme of 2019
Author: Futurelab
Author URI: http://www.futurelab.co.nz
Version: 1.0.0
Template: twentynineteen
*/


.clearfix {
  clear: both;
}
.site-logo {
  float: left;
}
.main-navigation {
  float: right;
}
  .main-menu {
    list-style: none;
  }
    .main-menu li {
      float: left;
    }
      .main-menu li ul.sub-menu {
        display: none;
        position: absolute;
        list-style: none;
        left: 0;
        right: 0;
        width: 100%;
        background: #ffffff;
      }
        .main-menu li ul.sub-menu li {
          width: 50%;
        }
          .main-menu li ul.sub-menu li ul.sub-menu {
            position: relative;
            display: block;
          }
            .main-menu li ul.sub-menu li ul.sub-menu li {
              float: inherit;
            }
